npm ERR! Invalid dependency type requested: alias

To fix the issue you need to run the command npm install -g npm@latest and then try to npm install again

Was this post helpful?
Let us know if you liked the post. That’s the only way we can improve.
Yes0
No0
Harinder Singh

Harinder Singh

My name is Harinder Singh and I specialize in Software industry. I consider myself as a life learner. I love learning new concepts, embracing new ideas and reading and searching for innovation.